## `value_from_tag`

Customization point tag.

### Synopsis

Defined in header <boost/json/conversion.hpp>.

    struct value_from_tag;

### Description

This tag type is used by the function `value_from` to select overloads of `tag_invoke`.

| This type is empty; it has no members.

### See Also

`value_from`, `value_to`, `value_to_tag`, tag_invoke: A general pattern for supporting customisable functions.

Convenience header <boost/json.hpp>.

Edit this page